{
  "name": "dwfe",
  "version": "0.0.0",
  "license": "MIT",
  "scripts": {
    "build": "lerna run build",
    "clean:dist": "lerna run clean",
    "clean": "npm run clean:dist && lerna clean --yes && rimraf ./node_modules",
    "bootstrap": "lerna bootstrap --hoist",
    "publish": "lerna publish"
  }
}
